## org.plovr.cli
Class AbstractCommandOptions

    java.lang.Object
      org.plovr.cli.AbstractCommandOptions

Direct Known Subclasses:
  BuildCommandOptions, ExtractCommandOptions, InfoCommandOptions, JsDocCommandOptions, ServeCommandOptions, SoyWebCommandOptions

    public abstract class AbstractCommandOptions

extends Object

Constructor Summary
`AbstractCommandOptions()`

Method Summary
`boolean` `showHelp()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AbstractCommandOptions

    public AbstractCommandOptions()

Method Detail

### showHelp

    public boolean showHelp()